/* #region @import */
@import url("/assets/variables.css");

/* #endregion */
h1,
h2,
h3 {
	font-weight: 600;
}

hr {
	border: dotted var(--grey300);
	border-width: 1px 0 0;
	margin-top: 3rem;
	padding-top: 2rem;
}

a {
	color: var(--teal400);
}

body {
	background-color: var(--navy);
	color: var(--navy);
	font-family: "Poppins", sans-serif;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: var(--fz32);
	text-transform: uppercase;
}

h2 {
	font-size: var(--fz28);
}

h3 {
	font-size: var(--fz18);
	padding-block: 2em .7em;
}

li {
	padding-bottom: 1em;
}

main {
	background-color: var(--grey100);
	padding-block: 4rem;
}

ul {
	margin: 1rem 0 1rem 1rem;
}

.content {
	margin-inline: auto;
	width: min(85%, var(--content-max-width, 1200px));
}

.footer {
	color: white;
	padding-block: 4rem 6rem;
}

.footer a {
	color: var(--teal300);
}

.header {
	background-color: var(--teal400);
}

.header .content {
	background: url('https://ripcord.sirv.com/FDA/fdalawboston/headerback.png') right bottom no-repeat;
	color: var(--grey100);
	font-size: var(--fz48);
	font-weight: 600;
	line-height: 1.2;
	padding-block: .4em;
	text-transform: uppercase;
}

a.ripcord {
	display: inline-block;
	font-size: var(--fz12);
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}

a.ripcord:hover {
	text-decoration: underline;
}